Bug 7823 - bumblebee работает с ошибками с ядром 4.9
: bumblebee работает с ошибками с ядром 4.9
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-30 17:43 MSD by Vladimir Potapov
Modified: 2017-03-31 17:22 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
скрин при выключении (203.55 KB, image/jpeg)
2017-03-30 17:45 MSD, Vladimir Potapov
Details
проба после ошибки (143.25 KB, application/zip)
2017-03-30 17:48 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-03-30 17:43:56 MSD
На ядре 4.1 на этой же аппаратуре все нормально.
При обновлении на ядро 4.9 или при установке новой системы 8.1 с новым ядром процесс бамблби при завершении работы завершается с ошибкой. При работе вентилятор работает неравномерно.
Comment 1 Vladimir Potapov 2017-03-30 17:45:19 MSD
Created attachment 4597 [details]
скрин при выключении
Comment 2 Vladimir Potapov 2017-03-30 17:47:31 MSD
ошибка наблюдается на ядрах 4.9.9, 4.9.12, 4.9.14, 4.9.18
Comment 3 Vladimir Potapov 2017-03-30 17:48:12 MSD
Created attachment 4598 [details]
проба после ошибки
Comment 4 VictorR2007 2017-03-31 17:22:49 MSD
Кстати, да. Сейчас пробовал запустить, и выдало такую ошибку.
«victor@asus ~ $ primusrun glxgears
primus: fatal: failed to load any of the libraries: /usr/$LIB/nvidia/libGL.so.1
/usr/$LIB/nvidia/libGL.so.1: cannot open shared object file: No such file or directory
victor@asus ~ $»
Посмотрел в папке, действительно нет файла libGL.so.1.